.login{

border: 1px solid #ee11ee;
border-radius: 5px;
padding: 17px;
width: 300px;
position: absolute;
top: 400px;
left: 50%; 
transform: translate(-50%, -50%);
}
.titulo{

    border: 1px solid #ee11ee;
    border-radius: 5px;
    padding: 17px;
    width: 300px;
    position: absolute;
    top: 170px;
    left: 50%; 
    transform: translate(-50%, -50%);
    }